## ros-kinetic-libphidget21 0.7.11

=== debian/changelog ===
ros-kinetic-libphidget21 (0.7.11-1xenial) xenial; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Thu, 08 Apr 2021 22:00:00 -0000

ros-kinetic-libphidget21 (0.7.10-1xenial) xenial; urgency=high

  * Update maintainers in package.xml
  * Move libusb dependency into the libphidget21 package.xml.
  * Contributors: Chris Lalancette, Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Tue, 02 Jun 2020 22:00:00 -0000

ros-kinetic-libphidget21 (0.7.9-1xenial) xenial; urgency=high

  * Update libphidget to version 2.1.9.20190409 (#34 <https://github.com/ros-drivers/phidgets_drivers/issues/34>)
  * Contributors: Tim Fanselow

 -- Martin Guenther <martin.guenther@dfki.de>  Thu, 27 Jun 2019 22:00:00 -0000

ros-kinetic-libphidget21 (0.7.8-1xenial) xenial; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Sun, 05 May 2019 22:00:00 -0000

ros-kinetic-libphidget21 (0.7.7-1xenial) xenial; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Mon, 17 Sep 2018 22:00:00 -0000

ros-kinetic-libphidget21 (0.7.6-1xenial) xenial; urgency=high

  * libphidget21: Disable warning in CFLAGS
  * Contributors: Martin Günther

 -- Martin Guenther <martin.guenther@dfki.de>  Wed, 08 Aug 2018 22:00:00 -0000

ros-kinetic-libphidget21 (0.7.5-1xenial) xenial; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Tue, 30 Jan 2018 23:00:00 -0000

ros-kinetic-libphidget21 (0.7.4-1xenial) xenial; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Tue, 03 Oct 2017 22:00:00 -0000

ros-kinetic-libphidget21 (0.7.3-1xenial) xenial; urgency=high

  * fixed broken url to phidgets library (#12 <https://github.com/ros-drivers/phidgets_drivers/issues/12>)
  * Contributors: imitschke

 -- Martin Guenther <martin.guenther@dfki.de>  Thu, 29 Jun 2017 22:00:00 -0000

ros-kinetic-libphidget21 (0.7.2-1xenial) xenial; urgency=high



 -- Martin Guenther <martin.guenther@dfki.de>  Thu, 01 Jun 2017 22:00:00 -0000

ros-kinetic-libphidget21 (0.7.1-1xenial) xenial; urgency=high

  * libphidget21: disable warnings from upstream lib
    We can't do anything about the upstream bugs, and this caused the build
    to become "unstable" on the Kinetic build farm.
  * Migrate libphidget21 to catkin-native wrapping
  * Contributors: Martin Günther

 -- Martin Guenther <martin.guenther@dfki.de>  Sun, 21 May 2017 22:00:00 -0000

ros-kinetic-libphidget21 (0.7.0-1xenial) xenial; urgency=high

  * Rename libphidgets => libphidget21
  * Copy libphidget21 from cob_extern
  * Contributors: Martin Günther, Murilo FM

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Thu, 16 Feb 2017 23:00:00 -0000

ros-kinetic-libphidget21 (0.6.9-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-kinetic-libphidget21 (0.6.8-1xenial) xenial; urgency=high

  * 0.6.7
  * update changelog
  * Contributors: ipa-nhg

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-kinetic-libphidget21 (0.6.7-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 19 Oct 2016 22:00:00 -0000

ros-kinetic-libphidget21 (0.6.6-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 12 Oct 2016 22:00:00 -0000

ros-kinetic-libphidget21 (0.6.4-1xenial) xenial; urgency=high

  * Update header to 2015 version
  * Fix checksum for phidgets download
  * Remove old checksum
  * Upgrade to libphidget_2.1.8.20120716
  * Contributors: Alan Meekins

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-libphidget21 (0.6.3-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-kinetic-libphidget21 (0.6.2-1xenial) xenial; urgency=high

  * catkin_linting and make all build_depends depends only
  * revert trailing whitespace in autogenerated headers
  * fix dependencies and find_package calls
  * remove mainpage.dox
  * fix trailing whitespace
  * don't use CATKIN_GLOBAL_* in CMakeLists
  * Install Tag and catkin_package adaptations
  * migrate to package format v2
  * Contributors: ipa-mig

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-kinetic-libphidget21 (0.6.1-1xenial) xenial; urgency=high

  * update libphidgets URL
    This fixes #45 <https://github.com/ipa320/cob_extern/issues/45>.
  * Contributors: Martin Günther

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 27 May 2015 22:00:00 -0000

ros-kinetic-libphidget21 (0.6.0-1xenial) xenial; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 15 Sep 2014 22:00:00 -0000

ros-kinetic-libphidget21 (0.5.3-1xenial) xenial; urgency=high

  * Merge pull request #39 <https://github.com/ipa320/cob_extern/issues/39> from ipa-fmw/hydro_dev
    change maintainer
  * Update package.xml
  * removed unused makefile
  * added checksum for new tarball
  * updated libphidget version
  * Contributors: Florian Weisshardt, Nadia Hammoudeh García, ipa-bnm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-kinetic-libphidget21 (0.5.2-1xenial) xenial; urgency=high

  * Add missing rospack depends
  * Add missing find_package calls
  * Contributors: Scott K Logan

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-kinetic-libphidget21 (0.5.1-1xenial) xenial; urgency=high

  * add changelogs
  * gone back in phidget version and fixed hydro build
  * merge
  * add dep to libusb
  * Updated version of libphidgets to 2.1.8.20130618.
  * version bump
  * missing builddep
  * added missing builddep
  * updated md5sum
  * add another lib version
  * fixed order of dependency
  * Added another include and some more gefrickel
  * gefrickel ported to cmake
  * updated phidgetversion

